builddir = /build
pkgbuild_sha256sum = 420b8921e3fa6a9d8283000492d3d7ad1eaff7ba14c4eb9cdf201e163333cd19
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
